@charset "utf-8";

/* Guide */
#service {margin-bottom:30px; padding:10px 15px; font-size:14px; border:4px double #ebebeb;}
.service_con {margin:5px 0; padding-left:14px; color:#7d7d7d; background:url('/Main/Images/ko/sub/blt04.gif') no-repeat left 9px;}

.pop_title {background:url('/Main/Images/ko/sub/bg_post_search.gif') repeat-x left top;}
.pop_cont {padding:20px;}
.pop_cont .id_check {font-weight:bold; color:#333;}
.pop_cont .line {margin-top:15px; border-top:1px solid #d7d7d7; text-align:center; padding-top:15px;}
.pop_cont .close {text-align:center;}

 /* Board Common */
.tal{text-align:left !important;}
.tac{text-align:center !important;}
.tar{text-align:right !important;}
.valt{vertical-align:top !important;}
.valm{vertical-align:middle !important;}

/* 검색 */
.bbsSrch{margin:0 0 15px 0; padding:17px 0; border:1px solid #e9e9e9; text-align:center; background:#fafafa;}
.bbsSrch:after{content:""; display:block; clear:both;}
/*
.bbsSrch select{width:80px; height:30px; border:1px solid #d8d8d8; border-color:#9a9a9a #d8d8d8 #d8d8d8 #9a9a9a; vertical-align:middle;}
.bbsSrch input[type=text],
.bbsSrch input[type=password]{height:28px; padding:0 0 0 5px; border:1px solid #d8d8d8; border-color:#9a9a9a #d8d8d8 #d8d8d8 #9a9a9a; vertical-align:middle;}
*/
.bbsSrch input.datetimepicker{width:105px; /*background:#fff url('/Main/Images/board/common/ico_bbs_date.png') no-repeat 95% 50%;*/}
.bbsSrch input[type=image],
.bbsSrch input[type=checkbox],
.bbsSrch input[type=radio]{vertical-align: middle;}
.bbsSrch input.word{width:200px; padding:5px 0;}
.bbsSrch input[name=keyword]{width:200px; height:28px; margin:0; padding:0 0 0 5px; border:1px solid #d8d8d8; border-color:#9a9a9a #d8d8d8 #d8d8d8 #9a9a9a;}
.bbsSrch .chk_date{margin:0 50px 0 0;}
.bbsSrch_inp_date{display:inline-block; position:relative;}
.bbsSrch_inp_date label{position:absolute; top:5px; left:5px; font-size:0.91em; color:#666;}
.bbsSrch_inp_date .ui-datepicker-trigger{margin:0 0 0 5px; vertical-align:middle;}
.bbsSrch .calendar_btn {display:inline-block;text-indent:-99999999999999px; background: url('/Main/Images/board/common/ico_bbs_date.png') no-repeat left 5px; width:20px; height:20px;} 

/* Default,Notice,Qna */
.bbsHead{margin:0 0 10px;}
.bbsHead:after{content:''; display:block; clear:both;}
.bbsHead .total{float:left; padding-top:7px;}
.bbsHead .rss{float:right; font-size:0.93em;}
.bbsHead em{font-weight:600;}
.bbsHead strong{color:#434343;}
.bbsHead .bbsSrch2 {float:right;}
.bbsHead .bbsSrch2 input.datetimepicker{width:105px;}
.bbsHead .bbsSrch2 input.word{width:200px; padding:5px 0;}
.bbsHead .bbsSrch2 input[name=keyword]{width:200px; height:28px; margin:0; padding:0 0 0 5px; border:1px solid #d8d8d8; border-color:#9a9a9a #d8d8d8 #d8d8d8 #9a9a9a;}
@media all and (max-width:650px) {
	.bbsHead .bbsSrch2 {float:left; width:100%; margin-top:10px; text-align:center; border:1px solid #ddd; background:#f5f5f5; padding:10px; box-sizing:border-box;}
}


.pollView {border-collapse:collapse; width:100%; margin:0; border:0; border-top:2px solid #151515; border-bottom:1px solid #d9d9d9;}
.pollView th{padding:10px 5px; border: 0; background:#fafafb; font-weight:600; line-height: 1.5; color:#444; text-align:center;}
.pollView td{padding:3px; color:#444; text-align:center; word-wrap:break-word; word-break:keep-all;}
.pollView .taL {text-align:left;}
.pollView .bgf4 {font-weight:bold; border-top:1px solid #d9d9d9; border-bottom:1px dashed #d9d9d9; background:#f5f9fd;}
.pollView .bgf4 td {padding:5px 5px 7px 5px;}

/* List */
.bbsList{border-collapse:collapse; width:100%; margin:0; border:0; border-top:2px solid #151515;}
.bbsList th{padding:8px 5px; border: 0; border-bottom:1px solid #aaa; background:#fafafb; font-weight:600; font-size:13px; line-height: 1.5; color:#444; text-align:center;}
.bbsList td{padding:8px 5px; border: 0; border-bottom:1px solid #d9d9d9; color:#444; text-align:center; word-wrap:break-word; word-break:keep-all;}
.bbsList td.b_cha,
.bbsList td.b_cont,
.bbsList td.b_subject{text-align:left;}
.bbsList td .bbs_ntc{display:inline-block; height:22px; padding:0 5px; line-height:22px; border-radius:3px; background:#4080ce; border:1px solid #4080ce; font-size:14px; color:#fff;}
.bbsList td a{/* display: inline-block; */}
.bbsList td img{vertical-align:middle; padding-right:5px;}
.bbsList td a:hover,
.bbsList td a:focus,
.bbsList td.b_subject a:hover,
.bbsList td.b_subject a:focus,
.bbsList td.b_cont a:hover,
.bbsList td.b_cont a:focus{color:#4080ce; text-decoration:underline;}
.bbsList tbody tr:hover{background:#fafafb;}
.board_nodata{border-top:2px solid #484848; border-bottom:1px solid #ececec; padding:40px 10px; text-align:center;}
.bbsList td .result{display:inline-block; height:22px; padding:0 5px; line-height:22px; border-radius:3px; background:#6c6c6c; border:1px solid #6c6c6c; font-size:14px; color:#fff;}
.bbsList td .join{display:inline-block; height:22px; padding:0 5px; line-height:22px; border-radius:3px; background:#4080ce; border:1px solid #4080ce; font-size:14px; color:#fff;}
.bbsList a:hover.result, .bbsList a:focus.result,
.bbsList a:hover.join, .bbsList a:focus.join {color:#fff; text-decoration:none;}

.bbsList .b_number {width:7%;}
.bbsList .b_data {width:15%;}
.bbsList .b_note {width:7%;}
.bbsList .b_author {width:8%;}
.bbsList .b_count {width:7%;}
.bbsList .b_date {width:10%;}
.bbsList .b_file {width:7%;}
.bbsList .b_word {width:8%;}
.bbsList .b_word2 {width:10%;}
.bbsList .b_notice {width:10%;}
.bbsList .b_apply {width:20%;}
.bbsList .b_dpt {width:10%;}
.bbsList .b_cha {width:50%;}
.bbsList .b_tel {width:12%;}
.bbsList .b_company {width:25%;}
.bbsList .b_pay {width:25%;}
.bbsList .b_website {width:35%;}
.bbsList .b_do {width:10%;}
.bbsList .b_sigun {width:10%;}
.bbsList .b_person {width:20%;}
.license_txt {margin-bottom:20px;}
.ul_chis {overflow:hidden;}
.ul_chis li {padding-left:15px; /*background:url('/Main/Images/section/common/ico_h5.png') no-repeat 0 10px;*/}
.ul_chis .tit {font-weight:bold; color:#2a3d88;}

.board_delete {padding:30px; text-align:center; border:3px solid #ddd; overflow:hidden;}
.board_delete .brd_del_title {color:#000; font-size:18px;}
.board_delete dt {padding-bottom:10px; font-weight:bold; color:#333;}
.board_delete ul {margin-top:15px;}


/* 공공데이터 테이블 */
.tb_wp {overflow-x:auto;}
.tb_st2_2{border-collapse:separate; width:100%; margin:0; border:0; border-top:2px solid #151515;}
.tb_st2_2 th{padding:12px 5px; border: 0; border-bottom:1px solid #aaa; background:#fafafb; font-weight:600; line-height: 1.5; color:#444; text-align:center;}
.tb_st2_2 td{padding:12px 5px; border: 0; border-bottom:1px solid #d9d9d9; line-height: 1.5; color:#444; text-align:center; word-wrap:break-word; word-break:keep-all;}
.tb_st2_2 td.b_cha,
.tb_st2_2 td.b_cont,
.tb_st2_2 td.b_subject{text-align:left;}
.tb_st2_2 td .bbs_ntc{display:inline-block; height:22px; padding:0 5px; line-height:22px; border-radius:3px; background:#4080ce; font-size:14px; color:#fff;}
.tb_st2_2 td a{/* display: inline-block; */}
.tb_st2_2 td img{vertical-align:middle;}
.tb_st2_2 td a:hover,
.tb_st2_2 td a:focus,
.tb_st2_2 td.b_subject a:hover,
.tb_st2_2 td.b_subject a:focus,
.tb_st2_2 td.b_cont a:hover,
.tb_st2_2 td.b_cont a:focus{color:#4080ce; text-decoration:underline;}
.tb_st2_2 tbody tr:hover{background:#fafafb;}
.board_nodata{border-top:2px solid #484848; border-bottom:1px solid #ececec; padding:40px 10px; text-align:center;}

.csearch1 { position:relative; margin-bottom:20px;  width:100%; box-sizing:border-box; border-color:#c3d2d2; border-style:solid; border-width:1px; padding:15px 18px; overflow:hidden }
.search_inp3 { border-color:#c9c9c9; border-style:solid solid solid solid; border-width:1px; background:#fff; font-size:1.1em; padding:3px 10px; width:250px }
.search_inp4 { border-color:#c9c9c9; border-style:solid solid solid solid; border-width:1px; background:#fff; font-size:1.1em; padding:3px 10px }
.wrap_frame {width:100%; height: 1100px; text-align: center; margin-top: 20px;}
.wrap_frame iframe {height:98%; margin:0 auto; padding:2%;}

.category_box {padding:10px 15px; background:#f2f2f2; overflow:hidden;}
.category_box li {float:left; width:20%;}

/* PhotoList */
.bu_photo{margin:0 0 10px; padding:0 0 0 20px; background:url('/Main/Images/board/common/bu_bbsphoto.png') no-repeat 0 6px; font-weight:600; font-size:1.07em;}
.tabmenu_photo {margin-bottom:15px; padding:15px 30px; background:#f2f2f2; overflow:hidden;}
.tabmenu_photo li {float:left; width:18%; height:auto;  margin:0 1px 2px 0; padding:0 0 0 13px; line-height:20px; letter-spacing:-0.5px; background:url('/Main/Images/board/common/tabmenu_icon_off.gif') no-repeat 0 7px; text-align:left;}
.tabmenu_photo li a {color:#000; text-decoration:none; letter-spacing:-1px;}
.tabmenu_photo li a:hover {color:#434343; text-decoration:underline; letter-spacing:-1px;}
.tabmenu_photo li.opt {float:left; font-weight:bold; background:url('/Main/Images/board/common/tabmenu_icon_on.gif') no-repeat 0 7px; }
.tabmenu_photo li.opt a {color:#434343; text-decoration:none; letter-spacing:-1px;}
.tabmenu_photo li.opt a:hover {color:#434343; text-decoration:underline; letter-spacing:-1px;}

.tabmenu_photo2{margin:0 0 30px; padding:5px; background:url('/Main/Images/board/common/bg_tabmenu3.png') repeat 0 0;}
.tabmenu_photo2 .inr{padding:10px 20px; background:#fff; }
.tabmenu_photo2 ul:after{content:''; display:block; clear:both;}
.tabmenu_photo2 ul li{float:left; width:25%; margin:5px 0;}
.tabmenu_photo2 ul li a{display:block; position:relative; padding:0 0 0 10px; font-weight:600; font-size:1em;}
.tabmenu_photo2 ul li a.on,
.tabmenu_photo2 ul li a:hover,
.tabmenu_photo2 ul li a:focus{color:#3679cb; text-decoration:underline;}
.tabmenu_photo2 ul li a:before{content:''; display:inline-block; position:absolute; top:50%; left:0; width:3px; height:2px; background:#8c8c8c;}
.tabmenu_photo2 ul li a.on:before,
.tabmenu_photo2 ul li a:hover:before,
.tabmenu_photo2 ul li a:focus:before{background:#1160a4;}
.bbsPhotoList{}
.bbsPhotoList .lst{border-top:2px solid #151515;}
.bbsPhotoList .lst:after{content:''; display:block; clear:both;}
.bbsPhotoList .lst>li{box-sizing:border-box; float:left; position:relative; overflow:hidden; width:30.1%; height:230px; margin:20px 0 10px 4.79%; padding:0; border:1px solid #e6e6e6;}
.bbsPhotoList .lst>li.no_article{float: none; width: auto; height: auto; margin: 0; padding: 20px 0; border:0; text-align: center;}
.bbsPhotoList .lst li:nth-child(3n+1),
.bbsPhotoList .lst li:first-child,
.bbsPhotoList .lst li:first-child+li+li+li,
.bbsPhotoList .lst li:first-child+li+li+li+li+li+li{margin-left:0;}
.bbsPhotoList .lst>li:before{display: none;}
.bbsPhotoList .lst>li a{display:block; position:relative; overflow:hidden; box-sizing:border-box; width:100%; height:228px; padding-top:165px;}
.bbsPhotoList .lst>li .img{display:block; position:absolute; top:0;  left:0; width:100%; /* width:1000px;*/ height:165px; /*margin-left:-500px;*/ text-align: center;}
.bbsPhotoList .lst>li .img img{height:100%; width:100%;}
.bbsPhotoList .lst>li .tit{display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding:10px 10px 0; font-size:1em; text-align:center;}
.bbsPhotoList .lst>li .date{display:block; font-size:0.92em; color:#999; text-align:center;}


/*문화재조회, 민물고기*/
.searchBox {margin:0 0 20px; padding:10px; border:1px solid #ddd; background:#fafafa; text-align:left; overflow:hidden;}
.searchBox ul {margin-left:2%;}
.searchBox ul li { float:left; text-align:left; padding-right:2%;}
.searchBox ul li.btn {float:right; }
.searchBox ul li label {font-weight:bold; padding-right:2px;}
.searchBox ul li input{ padding:3px;}

.searchbox {margin:0 0 20px; padding:10px; border:1px solid #ddd; background:#fafafa; text-align:left; overflow:hidden;}
.searchbox ul {margin-left:2%;}
.searchbox ul li { float:left; text-align:left; padding-right:2%;}
.searchbox ul li.btn {float:right; }
.searchbox ul li label {font-weight:bold; padding-right:2px;}
.searchbox ul li input{ /*padding:3px; */}

.btn-block {border-color:#686868; background-color:#686868; color:#fff !important;  margin-left:5px;}
.btn{padding:0 10px; height:30px; font-size:14px; line-height:30px; border-radius:3px;}
.searchBox select {height:30px;}
.searchbox select {height:30px;}	

.bod_type {float:right; margin-bottom:10px; overflow:hidden; margin-top:-30px;}
.bod_type > * {display:inline-block; height:30px; line-height:30px;}
.bod_type > span { float:left; font-size:13px; color:#666;}
.bod_type > span > b {color:#333;}	   
.bod_type ul li {float:left; overflow:hidden; height:50px;}
.bod_type a {margin-left:12px; display:block; }
.bod_type a.type_list {padding-left:25px; background:url('/Main/Images/section/common/list_st1.png') no-repeat 0 8px;}
.bod_type a.type_blog {padding-left:22px; background:url('/Main/Images/section/common/list_st2.png') no-repeat 0 8px;}
.bod_type a:hover,
.bod_type a.selected {background-position:0 -27px;}


.searchBox02 {margin:0; padding:10px; border:1px solid #ddd; background:#fafafa; text-align:center; overflow:hidden;}
.searchBox02 ul {margin-left:2%;}
.searchBox02 ul li { float:left; text-align:left; padding-right:2%; height:40px;}
.searchBox02 ul li.btn {float:right; }
.searchBox02 ul li label {font-weight:bold; padding-right:2px;width:80px; float:left;}
.searchBox02 ul li input, .searchBox02 ul li select{width:140px; padding:3px; text-align:left;}


.wrap_storyfish{margin:30px 0 20px 0;  text-align:left; overflow:hidden; border-top:2px solid #333; }
.wrap_storyfish ul li {margin-top:10px; overflow:hidden;}
.wrap_storyfish ul li a{font-weight:bold; }
.wrap_storyfish ul li .p_txt {margin-top:10px; padding-bottom:20px; border-bottom:1px solid #ccc;}
.wrap_storyfish ul li .p_txt a{font-weight:normal;}

.btn_sf01 {background-color:#339900; color:#fff; margin-left:10px; padding:0px 10px; display:inline-block; font-weight:bold; font-size:12px; }
.btn_sf02 {background-color:#006699; color:#fff; margin-left:10px; padding:0px 10px; display:inline-block; font-weight:bold; font-size:12px; }
.btn_sf03 {background-color:#cc3300; color:#fff; margin-left:10px; padding:0px 10px; display:inline-block; font-weight:bold; font-size:12px; }

.bg_fstory {width:100%; overflow:hidden;}
.bg_fstory dt {font-weight:bold; border-top:1px solid #333; border-bottom:1px dashed #ccc; padding:10px 0;}
.bg_fstory dd {padding-top:20px;}



/* Blog List */
.bbsGuide2{margin:0 0 30px; padding:3px; background:#f1f3f5;}
.bbsGuide2 .inr{position:relative; min-height:42px; padding:0 0 0 42px; border:1px solid #c2cbe5; background:#fff; font-size:0.93em;}
.bbsGuide2 .inr:before{content:''; display:inline-block; position:absolute; top:0; bottom:0; left:0; width:42px; height:100%; background:#ffc75a url('/Main/Images/board/common/bg_bbs_guide2.png') no-repeat 0 50%;}
.bbsGuide2 p{padding:10px;}
.bbsBlogList{}
.bbsBlogList > ul{border-top:2px solid #151515;}
.bbsBlogList > ul > li{position:relative; min-height:130px; padding:20px 0; border-bottom:1px solid #d9d9d9;}
.bbsBlogList > ul > li:after{content:''; display:block; clear:both;}
.bbsBlogList > ul > li .pic{float:left; box-sizing:border-box; width:200px; height:130px; border:1px solid #dadada;}
.bbsBlogList > ul > li .pic img{width:100%; height:100%;}
.bbsBlogList > ul > li .cont{margin-left:220px;}
.bbsBlogList > ul > li .title{margin:0 0 5px; font-weight:600; font-size:1.07em;}
.bbsBlogList > ul > li .title img{vertical-align:middle;}
.bbsBlogList > ul > li .title a:hover,
.bbsBlogList > ul > li .title a:focus{color:#1861c3; text-decoration:underline;}
.bbsBlogList > ul > li .txt{margin:0 0 20px;}
.bbsBlogList > ul > li .date{font-size:0.92em;}
/* View */
.bbsGuide{margin:0 0 30px; padding:3px; background:#f1f3f5;}
.bbsGuide .inr{min-height:120px; padding:20px 20px 20px 190px; border:1px solid #c2cbe5; background:#fff url('/Main/Images/board/common/bg_bbs_guide.png') no-repeat 45px 20px; font-size:0.93em;}
.bbsGuide ul li{position:relative; margin-bottom:10px; padding-left:10px;}
.bbsGuide ul li:before{content:''; display:inline-block; position:absolute; top:8px; left:0; width:3px; height:3px; background:#a5a5a5;}
.bbsGuide .txt01{color:#e9760a;}
.bbsGuide .txt02{color:#467ed4;}
.bbsView{position:relative; margin-bottom:50px;}
.bbsView:before{content: ''; display: block; position: absolute; top:0; left:0; right:0; z-index: 10; border-top:2px solid #444;}
.bbsView .form_group{position:relative; margin-bottom:-1px; border-top:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6;}
.bbsView .form_group:after{content:''; display:block; clear:both;}
.bbsView .form_group dl{position:static; overflow:hidden;}
.bbsView .form_group dl dt{position:absolute; top:0; bottom:0; box-sizing:border-box; width:150px; margin-left:-1px; padding:5px 10px; 
border-left:1px solid #d6d6d6; font-weight:600; font-size:1em; text-align:center;}
.bbsView .form_group dl:first-child dt{border-left:0;}
.bbsView .form_group dl dt:before{content:''; display:inline-block; position:absolute; top:0; right:0; width:1px; height:100%; background:#d6d6d6;}
.bbsView .form_group dl dt:after{content:''; display:inline-block; height:100%; vertical-align:middle;}
.bbsView .form_group dl dd{box-sizing:border-box; min-height:36px; margin-left:150px; padding:5px 10px 5px 20px; line-height:1.6;}
.bbsView .form_group.col02 dl:first-child{float:left; width:50%;}
.bbsView .form_group.col02 li {box-sizing:border-box; float:right; padding:7px 10px 7px 20px;}
.bbsView .form_group.col02 li span {padding-right:15px;}
.bbsView .form_group.col03 dl:first-child,
.bbsView .form_group.col03 dl:first-child+dl{float:left; width:33.3%;}
.bbsView .form_group dl.title dt{background:#fafafb;}
.bbsView .form_group dl.title dd{background:#fafafb; font-weight:600;}
.bbsView .form_group dl.content {padding-bottom:10px;}
.bbsView .form_group dl.content dt{position:absolute; top:0; left:-9999em;}
.bbsView .form_group dl.content dt:before{display: none;}
.bbsView .form_group dl.content dd{margin:0; padding:25px; line-height:1.6; text-align:left;}
.bbsView .form_group dl.content dd pre{white-space:pre-wrap;}
.bbsView .form_group dl.content dd img{max-width: 100%; margin: 5px 0;}
.bbsView .form_group dl.content dd .img_preview{text-align:center;}
.bbsView .form_group dl.content dd .img_preview.top{margin-bottom: 15px;}
.bbsView .form_group dl.content dd .img_preview.btm{margin-top: 15px;}
.bbsView .form_group dl.attfile dt {background:#fafafb url('/Main/Images/board/common/ico_file.gif') no-repeat 25px center;}
.bbsView .form_group dl.attfile dd{font-size:0.93em;}
.bbsView .form_group dl.attfile dd > div{margin:0 0 5px; text-align:left;}
.bbsView .form_group dl.attfile dd .attfile_guide a{display:inline-block; padding-left:12px; background:url('/Main/Images/board/common/bu_bbs_file.png') no-repeat 0 50%; font-weight:600; color:#da2127;}
.bbsView .form_group dl.attfile dd img{vertical-align:middle; width:auto;}
.bbsView .form_group dl.content dd.commentary {background:#f2f2f2; text-align:left; width:100%;}
.bbsView .form_group dl.content dd.commentary em {display:block; padding:0 0 10px 0; font-family:Tahoma, Verdana; font-size:11px; color:#02387b;}
.bbsView .form_group dl.content dd.commentary .text {height:160px; overflow:auto;}
.bbsView .form_group dl.content dd.commentary .text p {padding-bottom:15px; color:#000; font-weight:bold;}
.bbsView .btn_preview{display:inline-block; height:22px; padding:0 5px 0 24px; border:1px solid #999; border-radius:2px; background:#f2f2f2 url('/Main/Images/board/common/ico_bbs_preview.png') no-repeat 5px 50%; line-height:22px; font-size:11px;}
.bbsViewBtm{overflow:hidden; margin:30px 0; text-align: center;}
.bbsView .nextprew_wrap {margin-top:20px; border-top:2px solid #444;}
.bbsView .nextprew_wrap .prew, .bbsView .nextprew_wrap .next {border-bottom:1px solid #d6d6d6;}
.bbsView .nextprew_wrap .prew span, .bbsView .nextprew_wrap .next span {display:inline-block; padding:12px 10px 12px 20px;}
.bbsView .nextprew_wrap .prew_l, .bbsView .nextprew_wrap .next_l {width:120px; border-right:1px solid #d6d6d6; text-align:center; font-weight:bold;}
.bbsView .form_group div {/*width:100%;*/ overflow:hidden; text-align:center;}
.bbsView .form_group div img {width:90%; margin:10px auto; text-align:center; }

/* 의견리스트 */
.bbsViewCmt{margin:30px 0; padding:20px; background:#f6f6f6;}
.bbsViewCmt h4{margin:0 0 10px; padding:0 0 10px; border-bottom:1px solid #d6d4d5;}
.bbsViewCmt .inp_user{margin-bottom:6px;}
.bbsViewCmt .inp_user .inp_wrap{display:inline-block;}
.bbsViewCmt .inp_user label{display:inline-block; padding:0 10px;}
.bbsViewCmt .inp_user input[type=text],
.bbsViewCmt .inp_user input[type=password]{width:105px; height:30px;}
.bbsViewCmt .inp_user input[type=password]{width:130px;}
.bbsViewCmt .inp_user .button{height:26px; padding:0 8px; line-height:24px; border:1px solid #999; background:#f2f2f2; font-size:13px;}
.bbsViewCmt .cmt_area{position:relative; margin:0 0 17px;}
.bbsViewCmt .cmt_area .textarea{height:64px; margin:0 90px 0 0; border:1px solid #d6d4d5; background:#fff;}
.bbsViewCmt .cmt_area .textarea textarea{width:100%; height:100%; border:0;}
.bbsViewCmt .cmt_area .btn_cmt{position:absolute; top:0; right:0; width:85px; height:64px; border:1px solid #d6d4d5; background:#fff; line-height:64px; text-align:center;}
.bbsViewCmt .lst_cmt{border-top:1px dotted #d6d4d5;}
.bbsViewCmt .lst_cmt > div{position:relative; border-bottom:1px dotted #d6d4d5;}
.bbsViewCmt .lst_cmt > div:after{content:''; display:block; clear:both;}
.bbsViewCmt .lst_cmt .name{float:left; box-sizing:border-box; width:100px; padding:8px 0 8px 10px;}
.bbsViewCmt .lst_cmt .cmt{margin:0 100px; padding:8px 0;}
.bbsViewCmt .lst_cmt .cmt .date{display:inline-block; margin-left:5px; font-size:0.86em; color:#6d6d6d;}
.bbsViewCmt .lst_cmt .btn_area{position:absolute; top:6px; right:0;}
/* 이전/다음글 */
.bbsViewNav .form_group dl.prev dt{background:#fafafb url('/Main/Images/board/common/bbs_left.gif') no-repeat 25% center;}
.bbsViewNav .form_group dl.next dt{background:#fafafb url('/Main/Images/board/common/bbs_right.gif') no-repeat 25% center;}
.bbsViewNav .form_group dl.nav dt>span{display:inline-block;}
.bbsViewNav .form_group dl.nav dt>span:before{content: ''; display: inline-block; width: 11px; height: 8px; margin: 0 10px 0 0; vertical-align:middle;}
.bbsViewNav .form_group dl.nav dt>span:before{content: ''; display: inline-block; width: 11px; height: 8px;}
.bbsViewNav .form_group dl.nav.next dt>span:before{background-position: 100% -400px;}
.bbsViewNav .form_group dl.nav dd>a{margin-right: 100px;}
.bbsViewNav .form_group dl.nav dd .date{position: absolute; top: 15px; right: 20px;}
/* View2 */
.bbsView2{border-collapse:collapse; width:100%; margin:0; border:0; border-top:1px solid #d6d6d6;}
.bbsView2 th{padding:12px 10px; border: 0; border-bottom:1px solid #d6d6d6;  font-weight:600; line-height: 1.5; color:#444; text-align:center;}
.bbsView2 td{padding:12px 10px; border: 0; border-bottom:1px solid #d6d6d6; border-left:1px solid #d6d6d6; line-height: 1.5; color:#444; word-wrap:break-word; word-break:keep-all;}
/* Write */
.bbsWrite{position:relative;}
.bbsWrite:before{content: ''; display: block; position: absolute; top:0; left:0; right:0; z-index:10; border-top:3px solid #444;}
.bbsWrite .form_group{position:relative; margin-bottom: -1px; border-top:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6; /*background:url('/Main/Images/board/common/bg_dt.gif') repeat-y left top;*/}
.bbsWrite .form_group:after{content:''; display:block; clear:both;}
.bbsWrite .form_group dl{position:static; overflow:hidden;}
.bbsWrite .form_group dl dt{position:absolute; left:0; top:0; bottom:0; box-sizing:border-box; width:150px; margin-left: -1px; padding:13px 10px; background:#f6f6f7; font-weight:600; font-size:1em; line-height:1.6; text-align:center;}
.bbsWrite .form_group dl dt:before{content:''; display:inline-block; position:absolute; top:0; right:0; width:1px; height:100%; background:#d6d6d6;}
.bbsWrite .form_group dl dt:after{content:''; display:inline-block; height:100%; vertical-align:middle;}
.bbsWrite .form_group dl dd{box-sizing:border-box; min-height:50px; margin-left:150px; padding:10px 20px; line-height:1.6;}
.bbsWrite .form_group.col02 dl:first-child{float:left; width:50%;}
.bbsWrite .form_group.col03 dl:first-child,
.bbsWrite .form_group.col03 dl:first-child+dl{float:left; width:33.3%;}
.bbsWrite .form_group dl.author dd input{width:160px;}
.bbsWrite .form_group dl.date dd input[type=text]{width:120px;}
.bbsWrite .form_group dl.password dd input{width:160px;}
.bbsWrite .form_group dl.tel dd input{width:220px;}
.bbsWrite .form_group dl.tel2 dd input{width:70px;}
.bbsWrite .form_group dl.mail dd input{width:220px;}
.bbsWrite .form_group dl.title dd .inp_tit{display: block; margin-right: 60px;}
.bbsWrite .form_group dl.title dd input[type=text]{width:100%;}
.bbsWrite .form_group dl.title dd .tit_ntc{position: absolute; top:14px; right: 10px;}
.bbsWrite .form_group dl.content2 dt{left:-9999em;}
.bbsWrite .form_group dl.content2 dd{margin-left: 0;}
.bbsWrite .form_group dl dd textarea{width: 100%; height:206px;}
.bbsWrite .form_group dl dd.small textarea{width: 100%; height:80px;}
.bbsWrite .form_group dl.code dd img{vertical-align: middle;}
.bbsWrite .form_group dl.author .button{height:26px; padding:0 8px; line-height:24px; border:1px solid #999; background:#f2f2f2; font-size:13px;}
.bbsWrite .form_group dl.author .button.mail{background:#999; color:#fff;}
.bbsWrite .form_group dl.author .u_ip{float:right; margin:3px 0 0;}
.bbsWrite .form_group dl.attfile .button.file{height:30px; padding:0 10px 0 30px; border-color:#d9d9d9; background:#f2f2f2 url('/Main/Images/board/common/ico_bbs_preview.png') no-repeat 10px 50%; line-height:28px;}
/* 버튼 영역 */
.bbsBtn{overflow:hidden; margin:30px 0; text-align:center;}
.bbsBtn .fl{float:left;}
.bbsBtn .fr{float:right;}
/* Button Common */
.button,
.button *{position:relative; display:inline-block; box-sizing:border-box; overflow:visible; margin:0; padding:0; text-decoration:none !important; white-space:nowrap; text-align:center; vertical-align:middle; /*cursor:pointer;*/ transition:background-color .1s, border-color .1s, box-shadow .1s;}
.button{/*min-width:68px;*/ height:35px; padding:0 15px; border:1px solid transparent; border-radius:3px; background-color:#fff; font-size:12px; font-weight:400; line-height:33px; letter-spacing:0;}
.button span{height: 100%; vertical-align:middle;}
.button img{vertical-align:middle;}
/* Button Size - default / small / large */
.button{height:32px; font-size:14px; line-height:30px;}
.button.xs{height:23px; padding:0 10px; border-radius:2px; font-size:13px; line-height:21px;}
.button.sm{height:25px; padding:0 12px; font-size:14px; line-height:23px;}
.button.lg{height:35px; padding:0 20px; font-weight:600; font-size:15px; line-height:33px;}
/* 게시판 버튼 사이즈 */
.button.bbs{width:90px; padding:0;}
.button.bbsmbr{width:150px; padding:0;}
/* 고문변호사 */
.button.law{width:60px; padding:0;}
/* Button Color */
.button{border-color:#aaa; background-color:#fff; color:#333 !important;}
.button.green,
.button.save{border-color:#92b40f; background-color:#9cc10e; color:#fff !important;}
.button.blue{border-color:#397bc5; background-color:#458ad8; color:#fff !important;}
.button.orange{border-color:#fc7938; background-color:#fc8a51; color:#fff !important;}
.button.violet{border-color:#a65089; background-color:#c265a4; color:#fff !important;}
.button.red{border-color:#dc1b4b; background-color:#e52c5a; color:#fff !important;}
.button.lightgray{border-color:#cdd2d8; background-color:#e2e6e9; color:#4c4c4c !important;}
.button.gray{border-color:#686868; background-color:#686868; color:#fff !important;}
.button.black{border-color:#45474d; background-color:#45474d; color:#fff !important;}
.button.file{height:30px; padding:0 10px 0 30px; border-color:#d9d9d9; background:#f2f2f2 url('/Main/Images/board/common/ico_bbs_preview.png') no-repeat 10px 50%; line-height:28px;}
/* Button Strong */
.button.strong{font-weight:bold !important;}
/* Button Block */
.button.block{display:block; width:100%;}

/* Paging */
.pagination{margin:40px 0; text-align:center; line-height:normal; overflow:hidden;}
.pagination a,
.pagination strong{display:inline-block; position:relative; box-sizing:border-box; min-width:34px; height:34px; padding:0 3px; line-height:32px; margin:2px 2px; background:#fff; font-size:13px; color:#45474d; text-decoration:none; vertical-align:middle;}
.pagination strong{position:relative; border:0; background:#45474d; color:#fff; font-weight:bold; border:1px solid #45474d;}
.pagination .prev,
.pagination .page_prev,
.pagination .page_prevend,
.pagination .page_next,
.pagination .next,
.pagination .page_nextend{overflow:hidden; text-indent:-9999em; border:1px solid #ccc;}
.pagination .page_prev:after,
.pagination .page_prevend:after,
.pagination .page_next:after,
.pagination .page_nextend:after{content:''; position:absolute; top:50%; left:50%; width:10px; height:9px; margin:-5px 0 0 -5px; background:url('/Main/Images/board/common/sprh_paging.png') no-repeat 0 0;}

.pagination .page_prev:after{background-position:-17px 0;}

.pagination .page_prevend:after{background-position:0 0;}
.pagination .page_next:after{background-position:-27px 0;}
.pagination .page_nextend:after{background-position:-40px 0;}

.pagination .page_prev,
.pagination .first,
.pagination .page_next,
.pagination .last{overflow:hidden; text-indent:-9999em; border:1px solid #ccc; margin-top:0 !important; box-sizing:border-box;}
.pagination .prev:after,
.pagination .page_prev:after,
.pagination .first:after,
.pagination .next:after,
.pagination .page_next:after,
.pagination .last:after{content:''; position:absolute; top:50%; left:50%; width:10px; height:9px; margin:-5px 0 0 -5px; background:url('/Main/Images/board/common/sprh_paging.png') no-repeat 0 0;}
.pagination .page_prev:after{background-position:-17px 0;}
.pagination .first:after{background-position:0 0;}
.pagination .page_next:after{background-position:-27px 0;}
.pagination .last:after{background-position:-40px 0;}
.pagination .prev:after{background-position:-17px 0;}
.pagination .next:after{background-position:-27px 0;}

/* Paging_old */
.paging{margin:40px 0; text-align:center; line-height:normal;}
.paging a,
.paging strong{display:inline-block; position:relative; box-sizing:border-box; min-width:34px; height:34px; padding:0 3px; line-height:32px; margin:2px 2px; background:#fff; font-size:13px; color:#45474d; text-decoration:none; vertical-align:middle;}
.paging strong{position:relative; z-index:10; border:0; background:#45474d; color:#fff; border:1px solid #45474d;}
.contentWrap .paging .first {margin:0 !important;}
.paging .prev,
.paging .first,
.paging .next,
.paging .last{overflow:hidden; text-indent:-9999em; border:1px solid #ccc;}
.paging .prev:after,
.paging .first:after,
.paging .next:after,
.paging .last:after{content:''; position:absolute; top:50%; left:50%; width:10px; height:9px; margin:-5px 0 0 -5px; background:url('/Main/Images/board/common/sprh_paging.png') no-repeat 0 0;}
.paging .prev:after{background-position:-17px 0;}
.paging .first:after{background-position:0 0;}
.paging .next:after{background-position:-27px 0;}
.paging .last:after{background-position:-40px 0;}


/*paging*/
.paging-wrap{text-align: center; padding:30px 0; clear: both}
.paging-wrap p {display:inline-block;}
.paging-wrap span,
.paging-wrap b,
.paging-wrap a,
.paging-wrap .num{display: inline-block; *display: inline; zoom: 1; margin:0 4px;}
.paging-wrap span,
.paging-wrap b,
.paging-wrap a{min-width: 34px; height: 34px; line-height:32px; font-size: 13px; text-align: center; margin:2px; background:#fff; color:#45474d;}
.paging-wrap a:hover em{ border-bottom: 1px solid #333}
.paging-wrap b{background: #0066cc; color: #fff; background: #0066cc }
.paging-wrap .prev {box-sizing:border-box; border:1px solid #ccc;}
.paging-wrap .prev a {margin:0;}
.paging-wrap a.next {border:1px solid #ccc;}
.paging-wrap .present {min-width: 34px; height: 34px; line-height:32px; font-size: 13px; border:0; background:#45474d; color:#fff; font-weight:bold; border:1px solid #45474d;}






.tip {margin-bottom:25px; background:#eef3f8; padding:15px 30px; overflow:hidden;}
.tip li {margin:5px 0;}

.hand {cursor:pointer;}

.popup_wrap {overflow:hidden; border:1px solid #20509f; border-bottom:3px solid #20509f;}
.popup_wrap h1 {padding:10px 20px 15px 20px; color:#fff; font-size:17px; font-weight:bold; background:url('/Main/Images/ko/sub/popup_title.gif') right top no-repeat #2150a0;}
.popup_wrap .inr {padding:20px;}
.popup_wrap .inr .average {margin-bottom:10px; padding:10px 0; text-align:right; border-bottom:1px dashed #20509f;}
.popup_wrap .inr .average strong {color:#000;}
.popup_wrap h2 {clear:both; margin:35px 0 10px 0; padding-left:28px; color:#000; font-weight:bold; font-size:17px; background:url('/Main/Images/ko/sub/blt_h4.gif') no-repeat left 2px;}
.popup_wrap .inr .btn_area {margin-top:20px;}
.popup_wrap dl {padding:10px; border-bottom:1px solid #c1c5cd;}
.popup_wrap dt {overflow:hidden; margin-bottom:5px;}
.popup_wrap dt strong {float:left; color:#000;}
.popup_wrap dt span {float:right; color:#768BC6;}
.popup_wrap .delete {padding-top:4px;}
.popup_wrap dd {clear:both;}
.popup_wrap .ml_10 {margin-left:10px;}

/*** Tablet ~ 1023px  ***/
@media all and (max-width:1023px) {

}

@media all and (max-width:768px){

.bod_type {float:none; width:100%; text-align:right; margin:0;}
}



ul.panel{ overflow:hidden; padding:0; width:100%;}

ul.panel li{list-style-type:none;padding:10px;/*text-indent:1em;*/color:#333;}
ul.panel li#tab2 {display:none;}

.tit_chis {overflow:hidden; background:none !important; padding:10px 0 !important;  margin:0 0 5px 0 !important; text-align:center; border-top:2px solid #535a75; border-bottom:1px solid #535a75;}


.wrap_chis_info {width:100%; margin-top:20px;overflow:hidden;}	 
.wrap_chis_info02 {width:100%; margin-top:20px;overflow:hidden;}
.wrap_chis_info02 p{margin-left:0; padding-left:0;}

.wrap_chis_info03 {width:100%; margin-top:20px;overflow:hidden; padding-bottom:20px; border-bottom:1px solid #ccc;}
.wrap_chis_info03 .photo_box {width:25%; }
.wrap_chis_info03 .photo_box #galleryView {width:100%; height:auto;}
.wrap_chis_info03 .photo_box #galleryView2 {width:100%; height:auto;}
.wrap_chis_info03 .chis_detail {position:relative; width:70%; margin-left:5%;}

.info_fish {position:relative; width:100%; overflow:hidden; margin:15px auto; padding:30px;background:#efefef; border:1px solid #ccc; box-sizing:border-box; }
.info_fish ul li{width:17%; float:left; background:none;}
.tit_native {color:#0033cc; font-weight:bold; float:right; margin-top:-30px;}
.native {color:#0033cc; font-weight:bold;}
.photo_box {width:50%; float:left;}

#galleryView {overflow:hidden; width:98%; height:250px; margin:0 auto; text-align:center; background:gray;}
#galleryView img {width:100%; height:100%;}
#galleryView2 {overflow:hidden; width:98%; height:250px; margin:0 auto; text-align:center; background:gray;}
#galleryView2 img {width:100% !important; height:100% !important;}

#galleryThum {position:relative; width:100%; min-height:70px; margin:15px auto; padding:5px 0;background:#efefef;}
#galleryThum .holder {position:relative; width:90%; overflow:hidden; margin:0 auto; }
#galleryThum .list {margin:0; padding:0; width:800px; overflow:hidden; list-style:none;}
#galleryThum .item {float:left; width:100px; text-align:center;}
#galleryThum .item img {width:90px; height:70px;}
#galleryThum .arr {position:absolute; top:5px; width:5%; height:70px; text-align:center;}
#galleryThum .arr.arrLeft {left:0;}
#galleryThum .arr.arrRight {right:0;}
#galleryThum .arr img {position:relative; top:17px;}
.chis_detail {width:45%; float:right; }	
.chis_detail ul li {padding:3px 0; border-bottom:1px dashed #ccc;}
.chis_detail ul li .tit {font-weight:bold; color:#2a3d88;}
.chis_detail02 {width:100%; margin-top:30px; overflow:hidden; border-top:1px solid #555; padding-top:20px; }
.chis_detail02 .bg_gray {background-color:#efefef; padding:20px;}
.chis_detail02 .bg_gray h5 {margin:0;}
.chis_detail02 .bg_gray h5 + p {margin-left:0 !important;}
.bmg {margin-bottom:20px !important;}
.nm {font-weight:normal;}
.btn_fs01 {background-color:#006699; color:#fff; margin-left:10px; border:1px solid #065780; border-radius:20px; padding:3px 7px; display:inline-block; font-weight:bold; font-size:12px; }
.btn_fs01 {background-color:#006699; color:#fff; margin-left:10px; border:1px solid #065780; border-radius:20px; padding:3px 7px; display:inline-block; font-weight:bold; font-size:12px; }
@media all and (max-width:640px) {

.list_chis {padding-left:10px; overflow:hidden;}
.photo_box {width:100%; float:left;}
.chis_detail {width:100%; float:left; }
.info_fish ul li {width:45%;}
}
/*민물고기생태관 추가*/
.bbsBlogList > ul.vB_v2 {border-bottom:1px solid #ccc; overflow:hidden;}
.bbsBlogList > ul.vB_v2 li {width:50%; float:left; border-bottom:0;}
.bbsBlogList > ul.vB_v2 > li .txt{margin:0 0 20px; padding-right:20px;}

/*민물고기 html*/
.water_plant {width:100%; overflow:hidden; margin:0 0 40px 0;}
.water_plant .wp_left {float:left; margin-right:10px;  }
.water_plant .wp_left img{padding:5px; border:1px solid #c2cbe5;}
.water_plant .wp_right {float:left; margin-right:10px; width:77%; margin-left:5px;} 
.water_plant  h5{margin:0 0 10px 0;}

@media all and (max-width:767px) {
.water_plant {margin:0 0 10px 0;}
.bbsBlogList > ul.vB_v2 {width:98%; margin:20px auto !important; border-top:0;}
.bbsBlogList > ul.vB_v2 li {width:100%; height:90px !important; padding:5px 0; min-height:90px !important;}
.water_plant .wp_left {text-align:center; width:100%; }	  
.water_plant .wp_right {width:100%;}
.wrap_zoomin {display:none;}
}

/*** Mobile ~ 767px  ***/
@media all and (max-width:767px) {
	.tabmenu_photo ul li{width:22%;}
	.bbsPhotoList .lst>li{width:47%; margin:20px 0 10px 3% !important;}
	.bbsPhotoList .lst li:nth-child(2n+1){margin-left:0 !important;}
	/* List */
	.bbsList .b_number,
	.bbsList .b_user,
	.bbsList .b_user2,
	.bbsList .b_user3,
	.bbsList .b_count{display:none;}
	/* Write */
	.bbsView .form_group dl{position:relative; float:none !important; width:100% !important; margin-top:-1px; border-top:1px solid #d6d6d6;}
}
/*** Mobile ~ 639px  ***/
@media all and (max-width:639px) {
	.tabmenu_photo ul li{width:45%;}
	.bbsPhotoList .lst>li{width:100%; margin:20px 0 10px 0 !important;}
	/* List */
	.bbsList .m_hide,
	.bbsList .b_date,
	.bbsList .b_date2,
	.bbsList .b_file{display:none;}
	/* blogList */
	.bbsBlogList > ul > li{min-height:130px;}
	.bbsBlogList > ul > li .pic{width:100px; height:65px;}
	.bbsBlogList > ul > li .cont{margin-left:120px;}
	/* View */
	.bbsView .form_group dl dt{width:100px;}
	.bbsView .form_group dl dd{margin-left:100px;}
	/* Write */
	.bbsWrite .form_group dl dt{width:100px;}
	.bbsWrite .form_group dl dd{margin-left:100px;}
}


@media all and (max-width:360px) {

.pagination a, .pagination strong{display:block; float:left; position:relative; box-sizing:border-box; /*min-width:25px;*/ width:25px; height:27px; padding:0 1px; line-height:27px; margin:2px 1px; background:#fff; font-size:13px; color:#45474d; text-decoration:none; vertical-align:middle;}
.pagination .page_prev,
.pagination .first,
.pagination .page_next,
.pagination .last {float:left; display:block; vertical-align:middle;}
}
/* Form Control */
input,
select,
textarea,
label{display:inline-block; box-sizing:border-box; width:auto; vertical-align:middle;}
.form_control{padding:7px 8px; border:1px solid #ccc; border-radius:2px; background:#fff; vertical-align:middle; transition:border-color 0.2s;}
.form_control:focus{outline:0; border-color:#3aabf0; box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(58,171,240,0.6);}
.form_control:hover{border-color:#99d3f7; box-shadow:0 0 4px rgba(153,211,247,0.4);}
input[type=text],
input[type=password],
select{ border:1px solid #d8d8d8; padding: 5px; box-sizing:border-box; background-color:#fff;}
.select{ border:1px solid #d8d8d8; padding: 5px; box-sizing:border-box;}
textarea {border:1px solid #d8d8d8; padding:0 5px; box-sizing:border-box;}
select::-ms-expand {background-color: transparent; border: 0;}
input[type=file]{height:auto; padding: 0; background:#eee; font-size:14px;}
input[type=checkbox],
input[type=radio]{width:13px; height:13px; margin:2px 3px 1px 0;}
input[readonly]{background: #eee;}

/* Button Common */
.button,
.button *{position:relative; display:inline-block; box-sizing:border-box; overflow:visible; margin:0; padding:0; text-decoration:none !important; white-space:nowrap; text-align:center; vertical-align:middle; /*cursor:pointer;*/ transition:background-color .1s, border-color .1s, box-shadow .1s;}
.button{/*min-width:68px;*/ height:35px; padding:0 15px; border:1px solid transparent; border-radius:3px; background-color:#fff; font-size:12px; font-weight:400; line-height:33px; letter-spacing:0;}
.button span{height: 100%; vertical-align:middle;}
.button img{vertical-align:middle;}
/* Button Size - default / small / large */
.button{height:32px; font-size:14px; line-height:30px;}
.button_big{border-radius:2px; border:1px solid #686868; height:45px; padding:0 50px; font-weight:600; font-size:15px; line-height:33px; margin-top:-40px;}

.button.xs{height:23px; margin:2px 0; padding:0 10px; border-radius:2px; font-size:13px; line-height:21px;}
.button.sm{height:25px; padding:0 12px; font-size:14px; line-height:23px;}
.button.lg{height:35px; padding:0 20px; font-weight:600; font-size:15px; line-height:33px;}
/* 게시판 버튼 사이즈 */
.button.bbs{width:90px; padding:0;}
/* 고문변호사 */
.button.law{width:60px; padding:0;}
/* Button Color */
.button{border-color:#aaa; background-color:#fff; color:#333 !important;}
.button.green,
.button.save{border-color:#92b40f; background-color:#9cc10e; color:#fff !important;}
.button.blue{border-color:#397bc5; background-color:#005dab; color:#fff !important;}
.button.orange{border-color:#fc7938; background-color:#fc8a51; color:#fff !important;}
.button.violet{border-color:#a65089; background-color:#c265a4; color:#fff !important;}
.button.red{border-color:#dc1b4b; background-color:#e52c5a; color:#fff !important;}
.button.lightgray{border-color:#cdd2d8; background-color:#e2e6e9; color:#4c4c4c !important;}
.button.gray{border-color:#686868; background-color:#686868; color:#fff !important;}
.button.black{border-color:#45474d; background-color:#45474d; color:#fff !important;}
.button.file{height:30px; padding:0 10px 0 30px; border-color:#d9d9d9; background:#f2f2f2 url('/Main/Images/board/common/ico_bbs_preview.png') no-repeat 10px 50%; line-height:28px;}
.button_big.gray{border-color:#686868; background-color:#686868; color:#fff !important;}
/* Button Strong */
.button.strong{font-weight:bold !important;}
/* Button Block */
.button.block{display:block; width:100%;}



/*이달의 일정*/
.wrap_mw {width:100%; overflow:hidden; border-top:2px solid #333; border-bottom:1px solid #ccc;}
.wrap_mw > dl{border-bottom:1px dashed #ccc; padding:10px 0; overflow:hidden;}
.wrap_mw > dl > dt {width:25%; float:left; padding-right:2%;background:url('/Main/Images/skin/common/text_dot.jpg') no-repeat left 8px; padding-left:10px; font-size:15px; font-weight:bold;}
.wrap_mw > dl > dd {width:70%; float:left;}


/*부동산 중개수수료 계산*/
.ip_bbsBtn { background: #015ca2 none repeat scroll 0 0; border: 1px solid #05518a; border-radius: 5px; color: #fff; font-size: 15px; line-height: 20px; padding: 5px 14px;}
.list_count { overflow:hidden; }
.list_count2 { overflow:hidden; margin-top:30px; background-color:#efefef; padding:25px 0; text-align:center; font-size:15px; border:1px solid #ccc; box-sizing:border-box;}

/*지난토론보기*/
.bodlist_wrap {width:100%; overflow:hidden; }
.bodlist_wrap h4{margin-top:0 !important;}
.forumSbj_box {width:100%; overflow:hidden; background-color:#ecf5fe; padding:20px 0; margin-bottom:20px; }
.forumSbj_box ul{width:90%; margin:0 auto;}
.forumSbj_box ul li {font-weight:bold; color:#3366cc;}
.forumSbj_box ul li.forum_txt {width:100%; font-weight:normal; padding-top:20px; color:#333;}
.limit_02  {margin:10px 0; border:1px solid #ccc; padding:20px;}
.list_1 {width:100%; overflow:hidden;  }
.list_1 li{ padding:10px 0;}

.tip_caution2 {margin:10px 0 20px 0; padding-left:31px; line-height:20px; color:#103e93; font-weight:bold; text-decoration:underline; background:url('/Main/Images/ko/sub/blt_tip.gif') no-repeat left 3px; overflow:hidden;}
.tip_caution_guide {margin:10px 0 20px 0; overflow:hidden;}
.tip_caution_guide p {padding-left:31px; height:21px; line-height:21px; color:#103e93; font-weight:bold; text-decoration:underline; background:url('/Main/Images/ko/sub/blt_tip.gif') no-repeat left top; overflow:hidden;}
.tip_caution_guide dl {margin:10px 0 0 30px;}
.tip_caution_guide dt {margin:0 20px 10px 0; padding:10px; border:1px solid #e5e5e5; background:#f7f7f7;}
.tip_caution_guide li {padding:3px 0 3px 14px; color:#7d7d7d; line-height:20px; background:url('/Main/Images/ko/sub/blt01.gif') no-repeat left 11px; overflow:hidden;}
